=== debian/control ===
Source: node-csv-spectrum
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Archana <archana@disroot.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
Standards-Version: 4.2.0
Homepage: https://github.com/maxogden/csv-spectrum
Vcs-Git: https://salsa.debian.org/js-team/node-csv-spectrum.git
Vcs-Browser: https://salsa.debian.org/js-team/node-csv-spectrum

Package: node-csv-spectrum
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Test for CSV parsing libraries
 The goal of this package is to capture test cases to represent
 the entire CSV spectrum.
 .
 A bunch of different CSV files to serve as an acid test for
 CSV parsing libraries. There are also JSON versions of the CSVs
 for verification purposes.
 .
 It is also a node module that you can require() in your tests.
 .
 Node.js is an event-based server-side JavaScript engine.
