=== debian/tests/control ===
Tests: require
Depends: node-csv-spectrum

Test-Command: node test
Depends: @,
