=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-csv-spectrum-$1.tar.gz/ \
 https://github.com/maxogden/csv-spectrum/tags .*/archive/v?([\d\.]+).tar.gz
